Subject: [AVTCORE] [Errata Verified] RFC7728 (5540)

From: RFC Errata System <[email-masked]>
Date: Mon, 5 Nov 2018 02:09:39 -0800 (PST)

The following errata report has been verified for RFC7728,
"RTP Stream Pause and Resume". 

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata/eid5540

--------------------------------------
Status: Verified
Type: Technical

Reported by: Nicholas Wilson <[email-masked]>
Date Reported: 2018-11-02
Verified by: Ben Campbell (IESG)

Section: 8.2.  PAUSED

Original Text
-------------
   PAUSED SHALL contain a fixed-length 32-bit parameter at the start of
   the Type Specific field with the extended RTP sequence number of the
   last RTP packet sent before the RTP stream was paused, in the same
   format as the extended highest sequence number received
   (Section 6.4.1 of [RFC3550]).

Corrected Text
--------------
   PAUSED SHALL contain a fixed-length 32-bit parameter at the start of
   the Type Specific field with the extended RTP sequence number of the
   last RTP packet sent before the RTP stream was paused, in the same
   format as the extended highest sequence number received
   (Section 6.4.1 of [RFC3550]), or, if no packet has been sent, the
   value one less than the sequence number that will be chosen for the
   next packet sent (modulo 2^32).

Notes
-----
The paragraph leaves the value of the parameter undefined when the stream is paused before any data has been sent.

--------------------------------------
RFC7728 (draft-ietf-avtext-rtp-stream-pause-10)
--------------------------------------
Title               : RTP Stream Pause and Resume
Publication Date    : February 2016
Author(s)           : B. Burman, A. Akram, R. Even, M. Westerlund
Category            : PROPOSED STANDARD
Source              : Audio/Video Transport Extensions
Area                : Applications and Real-Time
Stream              : IETF
Verifying Party     : IESG